/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/* классы содержимого главной страницы */


main{
	display: flex;
    flex: 1 0 auto;
	padding: 0px;
	margin: 0px;
	border-left: 2px solid #9CB8C3;
	border-right: 2px solid #9CB8C3;
	border-bottom: 2px solid #0309FF;
	}

.name-marketing{
	font-size: 12pt;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	background-color: #66FCAA;	
	}
.block-left-index{
	display: inline-block;	
	width: 200px;
	height: 100%;
	padding: 0px;
	margin: 0px;
	}
.block-main{
	display: inline-block;
	flex: 1;
	padding: 0px;
	margin: 0px;
	border-left: 2px solid #9CB8C3;
	background-color: #FBFBE9;
	}
.name-block-index{
	font-size: 14pt;
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	text-align: center;
	background-color: #FBFBE9;
	}
.h1-index{
	font-size: 16pt;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #FFDB00;	
	}	
.text-index{
	margin: 5px 20px;
	font-size: 15pt;
	text-align: justify;
	text-indent: 20pt;
	}
.text-index-neperenos{
	margin: 0px;
	font-size: 15pt;
	white-space: nowrap;
	}	
.link-index{
	margin: 0px;
	font-size: 15pt;
	}
.block-index-pictures{
	display: flex;
	text-align: center;
	}
.block-index-picture{
	display: inline-block;
	margin:0 auto;
	width: 32%;
	}
.index-picture{
	text-align: center;
	max-width: 250px;
	}
.text-picture-index{
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 5px;
	font-style: italic;
	max-width: 700px;
	}

@media screen and (max-width: 1100px) {
	.text-index{
		font-size: 14pt;
		}	
	.text-picture-index{
		font-size: 13pt;
		}
}

@media screen and (max-width: 1000px) {
	.text-index{
		font-size: 13pt;
		}	
	.text-picture-index{
		font-size: 12pt;
		}
	.text-index-neperenos{
		font-size: 13pt;
		}	
	.link-index{
		font-size: 13pt;
		}
}

@media screen and (max-width: 700px) {
	main{
		display: block;
		}
	.block-filters{
		display: block;
		width: 100%;
		min-height: 30px;
		height: 30px;	
		}
	.block-filters-picture{
		display: none;
		}
	.block-left-index{
		display: none;
		flex: 1;
		margin: 0 auto;
		}
}


@media screen and (max-width: 580px) {
	.text-index{
		font-size: 12pt;
		margin: 5px 10px;
		}	
	.text-picture-index{
		font-size: 11pt;
		}
	.text-index-neperenos{
		font-size: 12pt;
		}	
	.link-index{
		font-size: 12pt;
		}
	.h1-index{
		font-size: 13pt;
		}
	.block-left-index{	
		min-width: 50px;
		width: 36%;
		}
}

@media screen and (max-width: 479px) {
	.name-marketing{
		font-size: 10pt;
		}
	.text-index{
		font-size: 10pt;
		}	
	.text-picture-index{
		font-size: 10pt;
		}
	.text-index-neperenos{
		font-size: 10pt;
		}	
	.link-index{
		font-size: 10pt;
		}
	.h1-index{
		font-size: 11pt;
		}
}

@media screen and (max-width: 350px) {
	.name-marketing{
		font-size: 9pt;
		}
	.text-index{
		font-size: 8pt;
		}	
	.text-picture-index{
		font-size: 8pt;
		}
	.text-index-neperenos{
		font-size: 8pt;
		}	
	.link-index{
		font-size: 8pt;
		}
	.h1-index{
		font-size: 9pt;
		}
}